package controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class WebHelloController {
	
	@RequestMapping(method = RequestMethod.GET)
	public ModelAndView helloworld() {
		String test_mid = "기다리지 말고 먼저 다가가는 우리.....";
		
		ModelAndView model= new ModelAndView();
		model.setViewName("happy_2018");
		model.addObject("test_mid",test_mid);
		
		return model;
	}

}
